﻿@charset "utf-8";

body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	background: #FFFFFF url(/wim/images/login_bg_top.jpg) repeat-x;

}
input[type='submit']{border:1px solid #006fc5; border-top:1px solid #0088f2; border-bottom:1px solid #005ea7; background:url(/wim/images/btn_bg.gif) repeat-x;  color:#FFFFFF; height:22px; font-size:12px; border-radius: 3px; padding-left:15px; padding-right:15px}
input[type='reset']{border:1px solid #006fc5; border-top:1px solid #0088f2; border-bottom:1px solid #005ea7; background:url(/wim/images/btn_bg.gif) repeat-x;  color:#FFFFFF; height:22px; font-size:12px; border-radius: 3px; padding-left:15px; padding-right:15px}
input[type='button'], .button_link, .button_cancel{border:1px solid #006fc5; border-top:1px solid #0088f2; border-bottom:1px solid #005ea7; background:url(/dc/images/btn_bg.gif) repeat-x;  color:#FFFFFF; height:22px; font-size:12px; border-radius: 3px; padding-left:15px; padding-right:15px}

a {
	color: #d76609;
	text-decoration: underline;
}

a:hover {
	color: #d76609
}
.inner{width: 960px; margin: 0 auto}
.inner .top-logo{float: left; color: #FFFFFF; margin-top: 10px; font-size: 18px}
.inner .top-menu{float: right; color: #FFFFFF; font-size: 16px}
.inner .top-menu a{color: #FFFFFF; text-decoration: none;}
.inner .top-menu .my-account{margin-top: 10px; float: left}
.inner .top-menu .my-account a{background:url(/dc/images/user.png) no-repeat top left; padding-left: 20px; height: 16px; margin-top: 10px;}
.inner .top-menu .logout{margin-top: 10px; float: left}
.inner .top-menu .logout a{background:url(/dc/images/lock.png) no-repeat top left; padding-left: 20px; height: 16px; margin-top: 10px; margin-left: 20px}
.top-panel {height: 40px; position: relative;}
.main-panel {height: 60px; position: relative;}
.main-panel #main-logo{margin-top: 5px; float: left}
.main-panel #main-menu{margin-top: 15px; float: right;}
.main-panel #main-menu div{float: left; margin-left: 20px}
.main-panel #main-menu div a{ font-size: 18px; text-decoration:none; color:#000000; height: 23px; display: block; padding-left: 30px; padding-top: 5px}
.main-panel #main-menu div a.truck-data{background:url(/wim/images/ico_3.png) no-repeat top left;}
.main-panel #main-menu div a.master-data{background:url(/wim/images/ico_2.png) no-repeat top left;}
.main-panel #main-menu div a.report{background:url(/wim/images/ico_1.png) no-repeat top left;}
.main-panel #main-menu div a.user{background:url(/wim/images/ico_4.png) no-repeat top left;}

#top-wrapper { height:84px}
#main-wrapper {}
#main {background:url(/wim/images/main-bg.jpg) top left no-repeat; height: 668px; margin-top: -6px; position: relative;}
#main #txtUsername{position: absolute; left: 382px; 
top: 298px; 
border: 0px solid red; height: 26px; 
width: 215px; 
font-size: 18px; background-color: #FFFFFF
}
#main #txtPassword{position: absolute; left: 383px; 
top: 357px; 
border: 0px solid red; height: 26px; 
width: 215px; 
font-size: 18px; background-color: #FFFFFF
}
#main #chkRemember{position: absolute; left: 335px; 
top: 404px
}
#main #btnLogin{position: absolute; left: 338px; top: 446px; 
background: #ee002d; border-radius:5px; border:1px solid #ee002d; width: 280px; height: 40px; font-size: 18px;
}
#bottom-wrapper {background:url(/wim/images/login_bg_bottom.png) repeat-x; height:45px; margin-top: -45px}

#top-footer{height: 18px; text-align: center; padding-top: 2px; }
#bottom-footer{height: 25px; text-align: center; padding-top: 15px; color: #DDDDDD}



